<?php
// =====================================================
// config.php — constantes compartilhadas
// =====================================================
if (!defined('MANGOFY_API_KEY')) {
    define('MANGOFY_API_KEY',    '25b4dd0505fd7d180e909d04d47e4c16ab86hav0aslebm7fmdsqidsn7mxe5qb');
    define('MANGOFY_STORE_CODE', 'f47ecfc81404da9938b38742b8028917');
    define('MANGOFY_API_URL',    'https://checkout.mangofy.com.br/api/v1/payment');
    define('TAXA_VALOR',         5790);
    define('TAXA_DESCRICAO',     'Taxa de Inscrição EsPCEx 2026');
}
